/* No comment */
"Listing directory failed" = "Direktorijas nolasīšana neizdevās";

/* No comment */
"Cannot create folder" = "Nevar izveidot mapi";

/* No comment */
"Cannot rename file" = "Nevar pārdēvēt failu";

/* No comment */
"Cannot rename folder" = "Nevar pārdēvēt mapi";

/* No comment */
"Cannot read file attributes" = "Nevar nolasīt faila pazīmes";

/* No comment */
"Cannot delete file" = "Nevar izdzēst failu";

/* No comment */
"Cannot delete folder" = "Nevar izdzēst mapi";

/* No comment */
"Cannot change owner" = "Nevar nomainīt īpašnieku";

/* No comment */
"Cannot change group" = "Nevar nomainīt grupu";

/* No comment */
"Cannot change permissions" = "Nevar nomainīt pielaides";

/* No comment */
"Connection failed" = "Savienojums neizdevās";

/* No comment */
"Download failed" = "Lejuplāde neizdevās";

/* No comment */
"Upload failed" = "Augšuplāde neizdevās"; 
